# [Experimental] Download an attachment. This API is not intended to be called with custom inputs. Please use the download links in artifact index.

Endpoint: GET /attachments/{attachmentId}
Version: 1.0.0.0
Security: bearer, appkey

## Security:

  - `bearer` (unknown)
    http bearer JWT

  - `appkey` (unknown)
    apiKey in header appkey

## Path parameters:

  - `attachmentId` (string, required)

## Query parameters:

  - `type` (string)

  - `name` (string)

## Header parameters:

  - `slb-data-partition-id` (string, required)
    The data partition id.

## Response 200:

  - `200` (unknown)
    Success

